diff mbox series

test: bisect-porcelain: whitespace cleanups

Message ID 20210613030816.246225-1-felipe.contreras@gmail.com (mailing list archive)
State New
Headers show
Series test: bisect-porcelain: whitespace cleanups | expand

Commit Message

Felipe Contreras June 13, 2021, 3:08 a.m. UTC
Signed-off-by: Felipe Contreras <felipe.contreras@gmail.com>
---
 t/t6030-bisect-porcelain.sh | 48 ++++++++++++++++++-------------------
 1 file changed, 24 insertions(+), 24 deletions(-)
diff mbox series

Patch

diff --git a/t/t6030-bisect-porcelain.sh b/t/t6030-bisect-porcelain.sh
index a1baf4e451..eef4963e76 100755
--- a/t/t6030-bisect-porcelain.sh
+++ b/t/t6030-bisect-porcelain.sh
@@ -13,20 +13,20 @@  export GIT_TEST_DEFAULT_INITIAL_BRANCH_NAME
 
 add_line_into_file()
 {
-    _line=$1
-    _file=$2
-
-    if [ -f "$_file" ]; then
-        echo "$_line" >> $_file || return $?
-        MSG="Add <$_line> into <$_file>."
-    else
-        echo "$_line" > $_file || return $?
-        git add $_file || return $?
-        MSG="Create file <$_file> with <$_line> inside."
-    fi
-
-    test_tick
-    git commit --quiet -m "$MSG" $_file
+	_line=$1
+	_file=$2
+
+	if [ -f "$_file" ]; then
+		echo "$_line" >> $_file || return $?
+		MSG="Add <$_line> into <$_file>."
+	else
+		echo "$_line" > $_file || return $?
+		git add $_file || return $?
+		MSG="Create file <$_file> with <$_line> inside."
+	fi
+
+	test_tick
+	git commit --quiet -m "$MSG" $_file
 }
 
 HASH1=
@@ -35,14 +35,14 @@  HASH3=
 HASH4=
 
 test_expect_success 'set up basic repo with 1 file (hello) and 4 commits' '
-     add_line_into_file "1: Hello World" hello &&
-     HASH1=$(git rev-parse --verify HEAD) &&
-     add_line_into_file "2: A new day for git" hello &&
-     HASH2=$(git rev-parse --verify HEAD) &&
-     add_line_into_file "3: Another new day for git" hello &&
-     HASH3=$(git rev-parse --verify HEAD) &&
-     add_line_into_file "4: Ciao for now" hello &&
-     HASH4=$(git rev-parse --verify HEAD)
+	add_line_into_file "1: Hello World" hello &&
+	HASH1=$(git rev-parse --verify HEAD) &&
+	add_line_into_file "2: A new day for git" hello &&
+	HASH2=$(git rev-parse --verify HEAD) &&
+	add_line_into_file "3: Another new day for git" hello &&
+	HASH3=$(git rev-parse --verify HEAD) &&
+	add_line_into_file "4: Ciao for now" hello &&
+	HASH4=$(git rev-parse --verify HEAD)
 '
 
 test_expect_success 'bisect starts with only one bad' '
@@ -570,10 +570,10 @@  test_expect_success 'skipping away from skipped commit' '
 	git bisect start $PARA_HASH7 $HASH1 &&
 	para4=$(git rev-parse --verify HEAD) &&
 	test "$para4" = "$PARA_HASH4" &&
-        git bisect skip &&
+	git bisect skip &&
 	hash7=$(git rev-parse --verify HEAD) &&
 	test "$hash7" = "$HASH7" &&
-        git bisect skip &&
+	git bisect skip &&
 	para3=$(git rev-parse --verify HEAD) &&
 	test "$para3" = "$PARA_HASH3"
 '